:host {
	display: block;
	background-color: Canvas;
}

fieldset {
	display: grid;
	gap: 0.5em;
}

label {
	display: grid;
	justify-content: start;
	gap: 0.25em;
}

label > :not(datalist) {
	display: block;
}

slot:not([name]) {
	display: grid;
	gap: 0.5em;
}

button[aria-checked="true"] {
	color-scheme: dark;
}

button[aria-checked="false"] {
	color-scheme: light;
}

@media (prefers-color-scheme: dark) {
	button[aria-checked="true"] {
		color-scheme: light;
	}

	button[aria-checked="false"] {
		color-scheme: dark;
	}
}

